Subject: [AVTCORE] Fw: New Version Notification for draft-ietf-avtcore-feedback-supression-rtp-01

From: Qin Wu <[email-masked]>
Date: Fri, 15 Apr 2011 18:05:53 +0800

Hi,folks:
We have updated draft-ietf-avtcore-feedback-suppression-rtp to version 01 to address the comments from Prague meeting and on the list. 
The new version is available at:
http://datatracker.ietf.org/doc/draft-ietf-avtcore-feedback-supression-rtp/
the diff from 00 is 
http://tools.ietf.org/rfcdiff?url2=draft-ietf-avtcore-feedback-supression-rtp-01

Also I recall in the meeting there was a comment about use case and we have four use cases 
in the current draft and I would ask WG do people think these use cases are clear and 
what use cases are missing and do people think that use cases are needed.

Regards!
-Qin 
----- Original Message ----- 
From: "IETF I-D Submission Tool" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Friday, April 15, 2011 5:52 PM
Subject: New Version Notification for draft-ietf-avtcore-feedback-supression-rtp-01

> 
> A new version of I-D, draft-ietf-avtcore-feedback-supression-rtp-01.txt has been successfully submitted by Wenson Wu and posted to the IETF repository.
> 
> Filename: draft-ietf-avtcore-feedback-supression-rtp
> Revision: 01
> Title: RTCP Extension for Feedback Suppression Indication
> Creation_date: 2011-04-15
> WG ID: avtcore
> Number_of_pages: 17
> 
> Abstract:
> In a large RTP session using the RTCP feedback mechanism defined in
> RFC 4585, a media source or middlebox may experience transient
> overload if some event causes a large number of receivers to send
> feedback at once.  This feedback implosion can be mitigated if the
> device suffering from overload can send a third party loss report
> message to the receivers to inhibit further feedback.  This memo
> defines RTCP extensions for third party loss report, to suppress NACK
> and FIR feedback requests.  It also defines associated SDP signaling.
>                                                                                  
> 
> 
> The IETF Secretariat.
> 
>